---
helm_directory: cnfs/coredns/helm_chart/coredns
# helm_directory: helm_chart
git_clone_url: 
install_script: 
release_name: coredns
deployment_name: coredns-coredns 
deployment_label: k8s-app
service_name: coredns-coredns 
application_deployment_names: [coredns-coredns]
docker_repository: coredns/coredns
helm_repository:
  name: stable 
  repo_url: https://cncf.gitlab.io/stable
helm_chart: stable/coredns
helm_chart_container_name: coredns
white_list_helm_chart_container_names: [falco, node-cache, nginx, coredns, calico-node, kube-proxy, nginx-proxy, kube-multus]

container_names: 
  - name: coredns 
    rolling_update_test_tag: "1.8.0"
    rolling_downgrade_test_tag: 1.6.7
    rolling_version_change_test_tag: latest
    rollback_from_tag: latest

